@media only screen and (max-width: 460px) {
    .call-now{
        display: none;
    }
    .slider-bottom h3{
        font-size: 20px;
    }
    .view-our-products .views-row{
        margin: 0px;
    }
    .views-field-field-product-images img{
        max-width: 200px;
    }
    .block-views-blocklatest-blog-posts-block-1 h2{
        background: none;
        padding: 5px 0px 15px 0px;
        text-align: center;
        font-size: 20px;
    }
    #block-views-block-testimonials h2{
        background: none;
        padding: 5px 0px 15px 0px;
        text-align: center;
        font-size: 20px;
    }
    #contact-message-newsletter-form .form-email{
        width: 120px;
    }
    #contact-message-newsletter-form #edit-submit{
        margin-left: 120px;
    }
}